name: Vamsi Vempati
locality: 
country: New Zealand
role: <a href="">Senior Frontend Engineer</a>
reports_to: ragnar-hardarson
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: vvempati
departments:
  - Development
specialty: Fulfillment
expertise:
story:

